.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9d36ad41-aa78-16b9-fee5-d34fbd7c678d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d36ad41-aa78-16b9-fee5-d34fbd7c678d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a65c2860-e810-9d89-7cfa-f7d387f11a3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a65c2860-e810-9d89-7cfa-f7d387f11a3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aeb8d744-5732-b5b4-43bb-e1982ddcc656 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aeb8d744-5732-b5b4-43bb-e1982ddcc656) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10b1d510-ae5d-b304-4fa7-83f6c648a0dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10b1d510-ae5d-b304-4fa7-83f6c648a0dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-375e09df-8c73-280f-b17e-7bf0a795d58c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-375e09df-8c73-280f-b17e-7bf0a795d58c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e362f8a-38a8-9c8b-22ff-87710c4d8d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e362f8a-38a8-9c8b-22ff-87710c4d8d99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-703a8fae-7638-4337-d5e1-742b2ac5587c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-703a8fae-7638-4337-d5e1-742b2ac5587c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-210fab3e-ad05-2260-8c22-1b03ddcdc97f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-210fab3e-ad05-2260-8c22-1b03ddcdc97f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-474ed0dd-0efd-8fed-aea1-4882145d37c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-474ed0dd-0efd-8fed-aea1-4882145d37c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d21fb952-3931-6221-3927-8b7cfe9d9c26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d21fb952-3931-6221-3927-8b7cfe9d9c26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e5d2070-7c35-0bff-da8a-39502921e865 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e5d2070-7c35-0bff-da8a-39502921e865) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1dd46d0f-5536-6de6-8a47-0a60fa8be6e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dd46d0f-5536-6de6-8a47-0a60fa8be6e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86405bbb-0b3f-abb5-f082-0f6a1d341d0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86405bbb-0b3f-abb5-f082-0f6a1d341d0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
